Subject: bug#5556: [PATCH] vc-next-action destroys window configuration

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Feb 2010 02:30:04 -0500

Your patch seems to include a huge number of formatting changes
throughout the file. Please could you send it again, with just the
actual relevant changes, and with a proposed ChangeLog entry. Thanks.